Subject: Re: [lojban] The Dvorak of Lojban?

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 19 Mar 2001 05:14:03

la bret cusku di'e

>OTOH, I see absolutely no reason to drop the full stops. I'm suspicious
>that the people who do that aren't pronouncing them when they talk

I think I'm just about the only one who drops them. Listen to my
recording and tell me whether or not I'm pronouncing them! :)

The reason I started dropping them is that at the time I found
the rules for when they were needed too complicated, and then
I just got used to it. One typical case where people who do use
them forget to is here:

>mi'e bret.

It should be {mi'e .bret.}

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.